[program:nuxtjs-server]
process_name    = %(program_name)s_%(process_num)02d
command         = sh -c "node_modules/.bin/nuxt start"
autostart       = true
autorestart     = true
user            = app
numprocs        = 1
